List plan and credit prices
curl --request GET \
--url https://connie.ai/api/workspaces/{workspaceId}/billing/prices \
--header 'Cookie: <api-key>'import requests
url = "https://connie.ai/api/workspaces/{workspaceId}/billing/prices"
headers = {"Cookie": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Cookie: '<api-key>'}};
fetch('https://connie.ai/api/workspaces/{workspaceId}/billing/prices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"plans": {},
"plansAnnual": {},
"creditPacks": [
{
"id": "<string>",
"name": "<string>",
"credits": 123,
"unitAmountCents": 123,
"currency": "<string>"
}
],
"customCredit": {
"millicentsPerCredit": 123,
"minAmountCents": 123,
"maxAmountCents": 123
}
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Credits
List plan and credit prices
Returns the current monthly and annual plan prices, the credit packs, and the limits for a custom credit amount. Any member can call it. Amounts are in cents.
GET
/
workspaces
/
{workspaceId}
/
billing
/
prices
List plan and credit prices
Authorizations
The full Cookie header copied from a signed-in connie.ai browser request. See the Authentication page.
Path Parameters
The workspace id, as in the app URL connie.ai/<workspaceId>/....